Home Forums Theme support Hellas Theme

This topic contains 1 reply, has 2 voices, and was last updated by  7Theme Support 7 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Good evening,

    i am using the Hellas Theme. Since my hoster updated to PHP7.2 is got tons of these create_function errors.
    Until the 3rd of December i am able to go back to PHP 7.0 where everything works fine.

    Is there a newer Version than 1.02?

    Greetings
    xennor

    Hi xennor,

    thank you for your post. At the moment we do updates for all our themes, also for the Hellas theme. We will upload the updates in the next days. In the meantime, you can ask your hosting provider to remove PHP errors and warnings from your website, this will remove also the warnings.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.